@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');

body {
    overflow-x: hidden;
    width: 100%;
    height: auto;
    font-family: 'verdana', sans-serif !important;
    font-size: 1em;
}
hr{
    border-top: 1px solid #767676 !important;
}
.border-left{
    border-left: 1px solid #767676 !important;
}
.header {
    width: 100%;
    height: auto;
    position: relative;
}

.header .custom_nav {
    top: 0;
    width: 100%;
    height: 115px;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.63);
}
.header .custom_nav .topicon{
    z-index: 1;
}

.custom_nav.sticky {
    z-index: 1;
    width: 100%;
    position: fixed;
    background-color: rgb(225, 255, 255);
    box-shadow: 0 10px 10px -10px rgb(0 0 0 / 35%);
    animation-name: animationFade;
    animation-duration: 1.5s;
    animation-fill-mode: both;
}

.navbar-brand {
    margin-left: 1rem;
    margin-bottom: 1rem;
}

/*
.navbar-new-top ul{
    margin-right: 9%;
}*/
.navbar-new-top ul li {
    margin-left: 7%;
    padding-top: 0.75em;
}

.navbar-new-bottom {
    border: none;
    height: 40px;
}

.navbar-new-bottom ul li {
    padding-top: 70px;
}

.navbar-nav .nav-item a {
    color: #333;
    font-size: 14px;
    font-weight: normal;
    transition: 1s ease;

}

.navbar-nav .nav-item a:hover {
    color: #0062cc;
}

.dropdown-menu.show {
    background: #f8f9fa;
    border-radius: 0;
}

.navbar-expand-md .navbar-nav .nav-link {
    padding-left: 3px;
    padding-right: 3px;
}

.navbar-new-bottom .navbar-nav .nav-link {
    font-weight: 600;
    font-size: 0.85em;
    border-right: 1px solid #28166f;
    padding-left: 3.5rem;
    padding-right: 3.5rem;
    text-align: center;
    line-height: 1px;
    letter-spacing: 2.85px;
    text-transform: uppercase;
    color: #28166f;
    font-family: 'Titillium Web', sans-serif;
}

.icons {
    background-color: #4290e0;
    width: 13%;
    margin-right: 4%;
}

.icons li a {
    text-transform: uppercase;
    font-size: 1.25em;
    color: #fff !important;
    font-weight: normal !important;
}

.mp1 {
    width: 100%;
    height: auto;
    float: left;
    padding: 2.5em 0;
}

.mp1 h2 {
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 5px;
    color: #331c8e;
    margin-bottom: 0.75em;
}

.mp1 p {
    width: 100%;
    text-align: center;
    font-size: 1em;
    padding: 0 3.4em;
    font-weight: normal;
    color: #5e5e5e;
    margin-bottom: 0;
}

.mp1 a {
    text-transform: uppercase;
    border: 1px solid #331c8e;
    text-align: center;
    font-size: 0.9em;
    letter-spacing: 3px;
    padding: 0.15em 3.4em;
    color: #000;
    text-decoration: none;
}

.mp1 a:hover {
    background-color: #09e3d1;
    border: 1px solid #331c8e;
    text-align: center;
    color: #331c8e;
    ;
}

.mp2 {
    width: 100%;
    height: 100vh;
    float: left;
    padding: 4.5em 0;
    background-color: #caecff;
}

.mp2 h2 {
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    color: #331c8e;
    margin-bottom: 0.75em;
}

.mp2 .hover-switch {
    width: 100%;
    position: relative;
}

.mp2 .hover-switch > img {
    width: 45%;
    position: absolute;
    top: calc(25% - 100px);
    left: calc(64% - 100px);
}

/* 
 * Show the last image by default
*/
.mp2 .hover-switch > img:last-of-type {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -webkit-transition: opacity 0.5s ease-in-out;
}

/* 
 * Hide the last image on hover
*/
.mp2 .hover-switch:hover > img:last-of-type {
    opacity: 1;
}

.mp2 .hover-switch h4 { 
    font-size: 1.25em;
    color: #331c8e;
    text-align: center;
    padding: 0.5em 0;
    position: absolute;
    top: 20px;
    width: 100%;
}

.mp2 p {
    color: #331c8e;
    text-align: center;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 2em;
}

.mp2 a {
    text-transform: uppercase;
    border: 1px solid #331c8e;
    text-align: center;
    font-size: 0.9em;
    letter-spacing: 3px;
    padding: 0.15em 3.4em;
    color: #000;
    text-decoration: none;
}

.mp2 a:hover {
    background-color: #09e3d1;
    border: 1px solid #331c8e;
    text-align: center;
    color: #331c8e;
}

.logos {
    width: 100%;
    height: 80vh;
    padding: 1em 0;
}

footer {
    background: linear-gradient(rgba(51, 28, 142, 0.5), rgba(51, 28, 142, 0.5)),
        /*   ^^^ play with these values to ge the result you want   */
        /*make sure gradient is first, then url---doesn't work the other way around*/
        url("../images/footerbg.jpg") center center no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    padding: 4em 0;
    float: left;
}

footer p {
    font-size: 0.9em;
}

.credit {
    float: left;
    width: 100%;
    text-align: center;
    background: #ff8500;
    background: -webkit-linear-gradient(90deg, #e83106, #eb460d, #f58022, #f9b32f, #f58022, #eb460d, #e83106);
    background: -moz-linear-gradient(90deg, #e83106, #eb460d, #f58022, #f9b32f, #f58022, #eb460d, #e83106);
    background: -o-linear-gradient(90deg, #e83106, #eb460d, #f58022, #f9b32f, #f58022, #eb460d, #e83106);
    background: linear-gradient(90deg, #e83106, #eb460d, #f58022, #f9b32f, #f58022, #eb460d, #e83106);
    font-size: 10px;
    padding: 7px;
    letter-spacing: 1px;
}

.credit a {
    color: #000;
    text-transform: uppercase;
}

/*Services*/
.header .servicesbanner {
    width: 100%;
    height: 100vh;
    background-image: url(../images/servicesbanner.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}


.servicemp1 {
    width: 100%;
    height: auto;
    float: left;
    padding: 2.5em 0;
}

.servicemp1 h2 {
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    color: #331c8e;
    margin-bottom: 0.75em;
}

.servicemp1 p {
    width: 100%;
    text-align: center;
    font-size: 1em;
    padding: 0 0 0px 2.15em;
    margin-top: 10px;
    font-weight: normal;
    color: #5e5e5e;
}

.servicemp1 hr {
    margin: 1rem 3.4em;
}

.servicemp1 ul {
    text-align: center;
    margin: 0;
    list-style: none;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
}

.servicemp1 ul li {
    display: inline;
}

.servicemp1 ul li a {
    border-right: 1px solid #331c8e;
    text-transform: uppercase;
    text-align: center;
    font-size: 0.9em;
    padding: 0 1.75em;
    color: #331c8e;
    text-decoration: none;
    font-weight: 600;

}

.servicemp1 ul#finance {
    list-style: square;

}

.servicemp1 ul#finance li {
    color: #000;
    display: block;
    list-style: square;
    text-align: left;
}

.servicemp1 ul#finance > li:before {
    content: "";
    display: list-item;
    position: absolute;
    color: #331c8e;
}

/*Career*/
.header .careerbanner {
    width: 100%;
    height: 100vh;
    background-image: url(../images/career.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.career {
    width: 100%;
    height: auto;
    float: left;
    padding: 2.5em 0;
    color: #331c8e;
}

.career h5 {
    text-transform: uppercase;
}

.career a {
    padding: 0.35em 2.5em;
    border: 1px solid #331c8e;
    color: #331c8e;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 400;
}

/*Team*/
.header .teambanner {
    width: 100%;
    height: 100vh;
    background-image: url(../images/teambanner.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.header .portfoliobanner {
    width: 100%;
    height: 100vh;
    background-image: url(../images/PORTFOLIO.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.team {
    width: 100%;
    height: auto;
    float: left;
    padding: 1.5em 0;
    color: #331c8e;
}

.team h3 {
    text-transform: uppercase;
    letter-spacing: 5px;
}

.team h5 {
    text-transform: uppercase;
    margin-bottom: 0;
}

.team a {
    padding: 0.35em 2.5em;
    border: 1px solid #331c8e;
    color: #331c8e;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 400;
}
.team h4{
    margin-bottom: 0;
}
.team p{
    color: #000;
    font-size: 1em;
}
.team hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1.5px solid rgba(0, 0, 0);
    float: left;
    width: 98%;
}

@media screen and (min-width: 1280px) and (max-width: 1365px) {
    .navbar-brand {
        margin-bottom: 3.5rem;
    }

    .navbar-brand img {
        width: 25% !important;
    }

    .navbar-new-bottom .navbar-nav .nav-link {
        font-weight: 600;
        font-size: 0.8em;
        border-right: 1px solid #28166f;
        padding-left: 3rem;
        padding-right: 3rem;
        text-align: center;
        line-height: 1px;
        letter-spacing: 0;
        text-transform: uppercase;
        color: #28166f;
        font-family: 'Titillium Web', sans-serif;
    }
}
/*Career*/
.header .contactbanner {
    width: 100%;
    height: 100vh;
    background-image: url(../images/contactban.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
/*About*/
.header .aboutbanner {
    width: 100%;
    height: 100vh;
    background-image: url(../images/aboutbanner.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}